<template>
  <div class="app-wrapper">
    <empty-header />
    <main class="container">
      <router-view />
    </main>
  </div>
</template>

<script setup lang="ts">
import EmptyHeader from '@/shared/components/header/empty-header.vue';
</script>
<script lang="ts">
export default {
  name: 'AuthLayout',
};
</script>
<style lang="scss" scoped>
.container {
  display: flex;
  align-items: center;
  margin: 108px auto 100px;
}
</style>
